DELUGE-WEB(1)

NAME
deluge-web - a bittorrent client ajax web interface

SYNOPSIS
deluge-web [options]

DESCRIPTION
Deluge utilizes a client/server model, with 'deluged' being the daemon process and 'deluge-web' being used to launch an ajax web based user-interface.

The default password is 'deluge'.

OPTIONS

  General Options

-c path, --config=path
    Set the config directory location.

  Web Options

-b path, --base=path
    Set the base path that the web ui is running on (proxying)

-f, --fork
    Fork the web interface process into the background

-i ip_address, --interface=ip_address
    Binds the webserver to a specific IP address

-p port, --port=port
    Sets the port to be used for the webserver

--profile
    Profile the webserver code

--no-ssl
    Forces the webserver to disable ssl

--ssl
    Forces the webserver to use ssl

  Logging Options

-l file, --logfile=file
    Output to designated logfile instead of stdout

-L loglevel, --loglevel=loglevel
    Set the log level (default is error): none, info, warning, error, critical, debug

-q, --quiet
    Sets the log level to 'none', same as `-L none`

  Help Options

-v, --version
    Show program's version number and exit.

-h, --help
    Show help message and exit.

SEE ALSO
deluge(1), deluged(1), deluge-console(1)

AUTHORS
Deluge Team: http://www.deluge-torrent.org